1
Vote

Ajax Toolkit 3.5 Assembly error

description

It does not work with Ajax Tool kit 3.5 application gives Assembly reference error if Ajax toolkit 3.5 is used in project. Needs a new version or release for Ajax toolkit 3.5.

comments